<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Curriculum Vitae Marianne</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/imgDev.png" rel="icon">
  <!-- <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon"> -->

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="container">

      <h1><a href="index.html">Marianne Zubieta</a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="mr-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a> -->
      <h2>Soy una <span>desarrolladora web</span> de Cochabamba</h2>

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link active" href="#header">Inicio</a></li>
          <li><a class="nav-link" href="#about">Sobre mí</a></li>
          <li><a class="nav-link" href="#resume">Resumen</a></li>
          <li><a class="nav-link" href="#services">Servicios</a></li>
          <li><a class="nav-link" href="#portfolio">Agenda Electronica</a></li>
          <li><a class="nav-link" href="#contact">Contactos</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <div class="social-links">
        <a href="https://twitter.com/MarianneZubieta" class="twitter"><i class="bi bi-twitter"></i></a>
        <a href="https://www.facebook.com/marianne.zubieta/" class="facebook"><i class="bi bi-facebook"></i></a>
        <a href="#" class="instagram"><i class="bi bi-instagram"></i></a>
        <a href="https://bo.linkedin.com/" class="linkedin"><i class="bi bi-linkedin"></i></a>
      </div>

    </div>
  </header><!-- End Header -->

  <!-- ======= About Section ======= -->
  <section id="about" class="about">

    <!-- ======= About Me ======= -->
    <div class="about-me container">

      <div class="section-title">
        <h2>Sobre mí</h2>
        <p>Aprende más sobre mí</p>
      </div>

      <div class="row">
        <div class="col-lg-4" data-aos="fade-right">
          <img src="assets/img/me.jpg" class="img-fluid" alt="">
        </div>
        <div class="col-lg-8 pt-4 pt-lg-0 content" data-aos="fade-left">
          <!-- <h3>UI/UX &amp; Graphic Designer</h3> -->
          <h3>Desarrollador Web</h3>
          <p class="fst-italic">
            Estudiante de Ingeniería Informática.
          </p>
          <div class="row">
            <div class="col-lg-6">
              <ul>
                <li><i class="bi bi-chevron-right"></i> <strong>Cumpleaños:</strong> <span>2 Oct 2002</span></li>
                <!-- <li><i class="bi bi-chevron-right"></i> <strong>Website:</strong> <span>www.example.com</span></li> -->
                <li><i class="bi bi-chevron-right"></i> <strong>Celular:</strong> <span>+591 79721007</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Ciudad:</strong> <span>Cochabamba, BOLIVIA</span></li>
              </ul>
            </div>
            <div class="col-lg-6">
              <ul>
                <li><i class="bi bi-chevron-right"></i> <strong>Edad:</strong> <span>19</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Grado:</strong> <span>-----</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Email:</strong> <span>mariannetamarzr@gmail.com</span></li>
                <!-- <li><i class="bi bi-chevron-right"></i> <strong>Freelance:</strong> <span>Available</span></li> -->
              </ul>
            </div>
          </div>
          <p>
            Soy una persona creativa y con buena capacidad analítica.
            Me considero una persona tenaz, detallista y ordenada, capaz de trbajar individualmente o en equipo.
            Buscando mi primera experiencia laboral.
          </p>
        </div>
      </div>

    </div><!-- End About Me -->

    <!-- ======= Counts ======= -->
    <div class="counts container">

      <div class="row">

        <div class="col-lg-3 col-md-6">
          <div class="count-box">
            <i class="bi bi-emoji-smile"></i>
            <span data-purecounter-start="0" data-purecounter-end="1" data-purecounter-duration="1" class="purecounter"></span>
            <p>Clientes Felices</p>
          </div>
        </div>

        <div class="col-lg-3 col-md-6 mt-5 mt-md-0">
          <div class="count-box">
            <i class="bi bi-journal-richtext"></i>
            <span data-purecounter-start="0" data-purecounter-end="3" data-purecounter-duration="1" class="purecounter"></span>
            <p>Proyectos</p>
          </div>
        </div>

        <div class="col-lg-3 col-md-6 mt-5 mt-lg-0">
          <div class="count-box">
            <i class="bi bi-headset"></i>
            <span data-purecounter-start="0" data-purecounter-end="0" data-purecounter-duration="1" class="purecounter"></span>
            <p>Horas de trabajo</p>
          </div>
        </div>

        <div class="col-lg-3 col-md-6 mt-5 mt-lg-0">
          <div class="count-box">
            <i class="bi bi-award"></i>
            <span data-purecounter-start="0" data-purecounter-end="1" data-purecounter-duration="1" class="purecounter"></span>
            <p>Reconocimientos</p>
          </div>
        </div>

      </div>

    </div><!-- End Counts -->

    <!-- ======= Skills  ======= -->
    <div class="skills container">

      <div class="section-title">
        <h2>Habilidades</h2>
      </div>

      <div class="row skills-content">

        <div class="col-lg-6">

          <div class="progress">
            <span class="skill">HTML <i class="val">87%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="87" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">CSS <i class="val">92%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="92" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">JavaScript <i class="val">65%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

        </div>

        <div class="col-lg-6">

          <div class="progress">
            <span class="skill">Node.js <i class="val">65%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">MongoDB <i class="val">81%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="81" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">MySQL <i class="val">76%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="76" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

        </div>

      </div>

    </div><!-- End Skills -->

    <!-- ======= Interests ======= -->
    <div class="interests container">

      <div class="section-title">
        <h2>Intereses</h2>
      </div>

      <div class="row">
        <div class="col-lg-3 col-md-4 mt-4 mt-md-0">
          <div class="icon-box">
            <i class="ri-bar-chart-box-line" style="color: #5578ff;"></i>
            <h3>Capacidades analíticas</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4 mt-md-0">
          <div class="icon-box">
            <i class="ri-calendar-todo-line" style="color: #e80368;"></i>
            <h3>Desarrollo de estrategias</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4 mt-lg-0">
          <div class="icon-box">
            <i class="ri-paint-brush-line" style="color: #e361ff;"></i>
            <h3>Diseño de Personajes</h3>
          </div>
        </div>
        <br>
        <div class="col-lg-3 col-md-4 mt-4">
          <div class="icon-box">
            <i class="ri-database-2-line" style="color: #47aeff;"></i>
            <h3>Resolución de problemas</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4">
          <div class="icon-box">
            <i class="ri-gradienter-line" style="color: #ffa76e;"></i>
            <h3>Creatividad y observación</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4">
          <div class="icon-box">
            <i class="ri-price-tag-2-line" style="color: #4233ff;"></i>
            <h3>Coordinación, memoria</h3>
          </div>
        </div>
        <br>
        <div class="col-lg-3 col-md-4 mt-4">
          <div class="icon-box">
            <i class="ri-anchor-line" style="color: #b2904f;"></i>
            <h3>Disciplina</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4">
          <div class="icon-box">
            <i class="ri-disc-line" style="color: #b20969;"></i>
            <h3>Escuchar y componer música</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4">
          <div class="icon-box">
            <i class="ri-base-station-line" style="color: #ff5828;"></i>
            <h3>Pasión por la tecnología</h3>
          </div>
        </div>
      </div>

    </div><!-- End Interests -->


  </section><!-- End About Section -->

  <!-- ======= Resume Section ======= -->
  <section id="resume" class="resume">
    <div class="container">

      <div class="section-title">
        <h2>Esquema</h2>
        <p>Revisa Mi Currículum</p>
      </div>

      <div class="row">
        <div class="col-lg-6">
          <h3 class="resume-title">Resumen</h3>
          <div class="resume-item pb-0">
            <h4>Marianne Tamar Zubieta Rios </h4>
            <p><em>Desarrollador web, innovadora y orientada a paginas comerciales con interfaz amigable.</em></p>
            <p>
            <ul>
              <li>Calle Nueva Granada 1853,Cochabamba, BO</li>
              <li>(+591) 797-21007</li>
              <li>mariannetamarzr@gmail.com</li>
            </ul>
            </p>
          </div>

          <h3 class="resume-title">Educación</h3>
          <div class="resume-item">
            <h4>Desarrollador de aplicaiones web &amp; Programador en VBA</h4>
            <h5>2022 - Ahora</h5>
            <p><em>Capacitaciiones Solaning S.R.L, en curso.</em></p>
            <p><b>Modulo I - Diseño Web</b></p>
            <p>
              <ul>
                <li>Git y Repositorio</li>
                <li>HTML y HTML 5</li>
                <li>CSS y CSS3</li>
                <li>JavaScript y ECMASCRIPT 6</li>
                <li>Diseño Web</li>
              </ul>
            </p>

            <p><b>Modulo II - FrontEnd</b></p>
            <p>
              <ul>
                <li>TypeScript</li>
                <li>Angular</li>
                <li>Angular Material</li>
              </ul>
            </p>

            <p><b>Modulo III - BackEnd</b></p>
            <p>
              <ul>
                <li>NodeJS</li>
                <li>MongoDB</li>
                <li>MySQL</li>
                <li>JavaScript y ECMASCRIPT 6</li>
              </ul>
            </p>

            <p><b>[Programación en VBA]</b></p>
            <p>
              <ul>
                <li>Nociones Basicas del programa</li>
                <li>Programación Orientada a Objetos</li>
              </ul>
            </p>
          </div>

        </div>
        <div class="col-lg-6">
          <h3 class="resume-title">Bootcamps &amp; Webinars</h3>
          <div class="resume-item">
            <h4>Bootcamp de Innovación y Tecnología: Programando soluciones para el mundo</h4>
            <h5>2021 - 2021</h5>
            <p><em>UNICEF &amp; AGETIC</em></p>
            <p>
            <ul>
              <li>  + 30 hrs Académicas. </li>
              <li>Primer versión del programa, orientado al desarrollo de habilidades en el mundo de la tecnología mediante la programación de aplicaciones móviles y el emprendimiento.</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">
            <h4>Webinars por la Semana del Internet</h4>
            <h5>17 May, 2021 - 21 May, 2021</h5>
            <p><em>Run, Facultad de Ciencias y Tecnología, UMSS</em></p>
            <p>
            <ul>
              <li>Riesgos y oportunidades de la transición de IPv4 a IPv6.</li>
              <li>Tecnologías de Comunicaioón en IoT.</li>
              <li>Que es ICANN y el Sistema de Nombres de Dominio (DNS).</li>
              <li>Economía Digital en Bolivia.</li>
            </ul>
            </p>
          </div>

          <div class="col-lg-6">
            <h3 class="resume-title">Extras</h3>
            <div class="resume-item">
              <h4>Escuela Secundaria</h4>
              <h5>2013 - 2019</h5>
              <p><em>U. E. Santa María Micaela "B"</em></p>
            </div>
            <div class="resume-item">
              <h4>Idiomas</h4>
              <p><em>Autodidacta: Duolingo, etc.</em></p>
              <p>
              <ul>
                <li>Inglés basico.</li>
              </ul>
              </p>
            </div>
            <div class="resume-item">
              <h4>Voluntariado</h4>
              <h5>2017 - 2019</h5>
              <p><em>Samaritan's Purse - ONN</em></p>
              <p>
                Administración de Almacenes.
              </p>
            </div>
          </div>

        </div>


      </div>

    </div>
  </section><!-- End Resume Section -->

  <!-- ======= Services Section ======= -->
  <section id="services" class="services">
    <div class="container">

      <div class="section-title">
        <h2>Servicios</h2>
        <p>Mis Servicios</p>
      </div>

      <div class="row">
        <div class="col-lg-4 col-md-6 d-flex align-items-stretch">
          <div class="icon-box">
            <div class="icon"><i class="bx bxl-dribbble"></i></div>
            <h4><a href="">Desarrollo de blogs web personales</a></h4>
            <p>Interfaz personalizado</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-md-0">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-file"></i></div>
            <h4><a href="">Desarrollo de VirtualShops</a></h4>
            <p>Con catálogo</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-lg-0">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-tachometer"></i></div>
            <h4><a href="">Diseño de intefaz gráfica</a></h4>
            <p>Innovadora, moderna y amigable</p>
          </div>
        </div>

      </div>

    </div>
  </section><!-- End Services Section -->

  <!-- ======= Portfolio Section ======= -->
  <section id="portfolio" class="portfolio">
    <div class="container">

      <div class="section-title">
        <h2>Agenda Electronica</h2>
        <p>Mis Actividades</p>
      </div>

      <div class="row">
        <div class="col-lg-12 d-flex justify-content-center">
          <ul id="portfolio-flters">
            <li data-filter="*" class="filter-active">Todas</li>
            <li data-filter=".filter-hoy">Hoy</li>
            <li data-filter=".filter-anio">Año</li>
          </ul>
        </div>
      </div>

      <div class="row portfolio-container">

        <div class="col-lg-4 col-md-6 portfolio-item filter-hoy">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/cronogramaHoy.png" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Cronograma de hoy</h4>
              <p>Citas</p>
              <div class="portfolio-links">
                <a href="agendaElectronica.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Agenda de hoy"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-anio">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/cronogramaHoy.png" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Cronograma del Año</h4>
              <p>Citas</p>
              <div class="portfolio-links">
                <a href="agendaAll.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>
  </section><!-- End Portfolio Section -->

  <!-- ======= Contact Section ======= -->
  <section id="contact" class="contact">
    <div class="container">

      <div class="section-title">
        <h2>Contactos</h2>
        <p>Contactame</p>
      </div>

      <div class="row mt-2">

        <div class="col-md-6 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-map"></i>
            <h3>Mi dirección</h3>
            <p>Calle Nueva Granada  # 1853, Cochabamba</p>
          </div>
        </div>

        <div class="col-md-6 mt-4 mt-md-0 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-share-alt"></i>
            <h3>Tambien puedes encontrarme en</h3>
            <div class="social-links">
              <a href="#" class="twitter"><i class="bi bi-twitter"></i></a>
              <a href="#" class="facebook"><i class="bi bi-facebook"></i></a>
              <a href="#" class="instagram"><i class="bi bi-instagram"></i></a>
              <a href="#" class="google-plus"><i class="bi bi-skype"></i></a>
              <a href="#" class="linkedin"><i class="bi bi-linkedin"></i></a>
            </div>
          </div>
        </div>

        <div class="col-md-6 mt-4 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-envelope"></i>
            <h3>Mi Email</h3>
            <p>mariannetamarzr@gmail.com</p>
          </div>
        </div>
        <div class="col-md-6 mt-4 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-phone-call"></i>
            <h3>LLamamé</h3>
            <p>+591 79721007</p>
          </div>
        </div>
      </div>

      <form action="https://formsubmit.co/mariannetamarzr@gmail.com" method="POST" id="formulario-contacto" class="php-email-form mt-4">
        <div class="row">
          <div class="col-md-6 form-group" id="grupo-name">
            <input type="text" name="name" class="form-control" id="name" placeholder="Tu nombre" required maxlength="20">
            <p class="formulario-input-error">
              El nombre solo tiene letras
            </p>
          </div>
          <div class="col-md-6 form-group mt-3 mt-md-0" id="grupo-email">
            <input type="email" class="form-control" name="email" id="email" placeholder="Tu Email" required maxlength="40">
            <p class="formulario-input-error">
              El correo electronico no tiene el formato correcto
            </p>
          </div>
        </div>
        <div class="form-group mt-3">
          <input type="text" class="form-control" name="subject" id="subject" placeholder="Asunto" required maxlength="30">
        </div>
        <div class="form-group mt-3" id="grupo-message">
          <textarea id="message" class="form-control" name="message" rows="5" placeholder="Mensaje" required maxlength="500"></textarea>
          <p class="formulario-input-error">
            Solo numeros y letras
          </p>
        </div>
        <div class="my-3">
          <div class="loading">Loading</div>
          <div class="error-message"></div>
          <div class="sent-message">Your message has been sent. Thank you!</div>
        </div>
        <div class="text-center">
          <input type="submit" value="Enviar">
          <p class="formulario-mensaje-exito">
            Formulario enviado exitosamente!
          </p>
        </div>
        <div><input type="hidden" name="_next" value="http://127.0.0.1:5500/index.html"></div>
        <div><input type="hidden" name="_captcha" value="false"></div>
      </form>

    </div>
  </section><!-- End Contact Section -->

  <div class="credits">
    Diseñado por <a href="https://github.com/Anne-01">molotovgirl.xyz</a>
  </div>

  <!-- Vendor JS Files -->
  <script src="assets/js/formulario.js"></script>
  <script src="assets/vendor/purecounter/purecounter.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>